* {padding:0; margin:0; border:0; }

body {
	font-family:'Open Sans', sans-serif;
	color: #5b5b5b;
	background-color:#F1F1F1;
}
img {border: 0;}
body.group {background-color:white;}
body, table, form {/*font-size:12px;*/ color: #5b5b5b;}
.header form {font-size:12px;}
div#wrap, div.group_wrap, div.os_wrap, div.Pic_wrap, div.tree_wrap {
	display:block;
	width:1016px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background:white;
	height:auto;
}
em {font-weight: bold; font-style:normal;}

div.header {
	display:block;
	height:160px;
	width:100%;
	background:white;
}
.header .hWrap {
	display:block;
	position:relative;
	top:50px;
	width:1016px;
	margin-left:auto;
	margin-right:auto;
	background:white;
}
.hWrap a {
	display:inline-block;
	height:58px;
	padding:3px;
	zoom:1;
	*display:inline;
}
.header a.home {width:244px;}
.header .home img {margin-left:8px; height:65px;}
.header a.ProdDoc {
	border-left:1px solid #616469;
	width:300px;
	padding-left:10px;
}
.header .ProdDoc img {height:58px;}
form.search {
	display:inline-block;
	position:relative;
	float:right;
	*float:none;
	margin-top:8px;
	/*)margin-right:10px;*/
	height:58px;
	width:400px;
	padding:0 0 0px 6px;
	background:#F1F1F1;
	zoom:1;
	*display:inline;
}
.header .search input.text {
	display:inline-block;
	position:relative;
	top:-18px;
	width:338px;
	color: #818181;
	font-size:24px;
	border-bottom:1px solid black;
	background:#F1F1F1;
	margin:0;
	padding:0;
	zoom:1;
	*display:inline;
}
.hWrap form.search a {
	display:inline-block;
	width:58px;
	height:58px;
	background-color: #1792e5;
	padding:0;
	height:100%;
	/*background:white;*/
	zoom:1;
	*display:inline;
}
form.search a img {display:none;}
/* form.search a img {height:58px; width:58px;} */

div.bcr_wrap {
	width:100%;
	background:#ffffff;
	border-top: 1px solid #f5f5f5;
}
#breadcrumb {
	display:block;
	padding-top:43px;
	padding-bottom:43px;
	margin-left:auto;
	margin-right:auto;
	width:1016px;
	height:auto;
	/*background:#ee3124;*/
}

.prodgroupimg div.DL {
	z-index:10;
	display:inline-block;
	position:relative;
	right:0px;
	bottom:40px;
}
.subimg div.DL {
	z-index:10;
	float:none;
	vertical-align:bottom;
	display: -moz-inline-stack;
	display:inline-block;
	position:relative;
	right:20px;
	bottom:20px;
}
/*.prodgroupimg*/ div.DL img {
	margin:0px;
	margin-left:auto;
	width:31px;
	height:31px;
}
table.gra td {
}
div.gra-download-cont {
	padding:10px;
}
div.DLi {
	padding-bottom:24px;
}
span.DLi {
	float:left;
}
div.DLi a.GRA {
	float:right;
	margin:0px;
	width:25px;
	padding:0;
	margin-left:auto;
	display:inline-block;
}
div.DLi a.GRA img {
	margin:0px;
	margin-left:auto;
	width:20px;
	height:20px;
}
div.gra-download {
	z-index:10;
	display:none;
	/*display:inline-block;*/
	position:relative;
	width:auto;
	left:0px;
	bottom:40px;
	background:#f0f0f0;
}
.subimg div.gra-download {
	z-index:10;
	display:none;
	/*display:inline-block;*/
	position:relative;
	width:auto;
	left:-20px;
	bottom:-10px;
	background:#f0f0f0;
}
div.gra-download-cont a {
	display:block;
}

.PubName_wrap {width:1016px; height:auto; background:#F0F0F0; }
	.PubName_wrap .extlink {
		display:block;
		float:right;
		/*margin-right:10px;*/
		width:230px;
		height:58px;
		background:#706f6f url(../img/site_icon.png) 14px 14px no-repeat;
	}
	.PubName_wrap .extlink a {
		display:block;
		height:58px;
		margin-top:10px;
		padding-left:40px;
		font-family:'Open Sans', sans-serif;
		font-weight:600;
		font-size:18pt;
		color:#fff;
	}
	.PubName_wrap h2 {
		font-family:'Open Sans', sans-serif;
		font-weight:400;
		padding:77px 0 77px 10px;
		font-size:48px;
		color:#919193;
	}

#content {
	clear:both;
	display:block;
	height:auto;
	overflow:auto;
}
#content div.toc {
	display:block; 
	clear:both; 
	background:#F1F1F1;
	height:auto;
	overflow:auto;
	min-height:140px;
	padding-bottom:81px;
}
h4 {
	margin:12px 8px 8px 0; 
	padding-left:10px;
	font-size:14px;
	color:#7c7c7c;
}

#breadcrumb ul {list-style:none; margin-left: 0px;}
#breadcrumb ul li {
	display:block;
	margin-left:13px;
	background:#ee3124;
	}
	#breadcrumb a {
		display:block;
		font-family:'Open Sans', sans-serif;
		font-weight:600;
		font-size:20px;
		margin:0; color:white;
	}
	#breadcrumb li.bc {
		padding-left:45px;
		background:url(../img/sitemapConnector.jpg) 20px 0px no-repeat;
	}
	#breadcrumb li.bca {
		padding-left:45px;
		background:url(../img/sitemapConnector.jpg) 20px 0px no-repeat;
	}
	#breadcrumb li.bcg {
		padding-left:90px;
		background:url(../img/sitemapConnector.jpg) 60px 3px no-repeat;
	}
	#breadcrumb a.bcg {
		font-size:27px;
		color:#5b5b5b;
		text-transform: uppercase;
	}
	#breadcrumb a.bca, #breadcrumb a.bcfa {color:#5b5b5b;}
	#breadcrumb a:hover {color:white; text-decoration:underline;}

div.group_wrap {
	display:block;
	margin-top:68px;
}
div.products_wrap {
	clear:both;
	display:block;
	width:100%;
	height:auto;
	background:#f0f0f0;
}
div.products {
	display:block;
	position:relative;
	padding-top:43px;
	padding-bottom:43px;
	width:1016px;
	margin-left:auto;
	margin-right:auto;
}

.LevelName_wrap {float:left; width:100%; height:45px; margin-bottom:0px; background:#ee3124 url(../img/h3_bg.jpg) right no-repeat; }
	.LevelName_wrap h3 {width: 605px; padding:12px 0 0 10px; font-size:14px; color:black; }
.headnb th.DL {
	width:25px;
	max-width:75px;
}
.head th.DL {
	width:25px;
	max-width:45px;
}
tr td.tt, tr td.PDF, tr td.cad {
	width:25px;
	max-width:45px;
}
td.DL a {
	display:inline-block;
}
td.DL .PDFList a {
	display:none;
}
td.td-download {
	text-align:right;
}
td.td-download a.PDF {
	display:block;
}
tr.tr-download {
	display:none;
}
td.tt, td.cad, td.PDF {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

td.productgroupdescr {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:18px;
	font-style:italic;
	color:#5b5b5b;
}
table.prodgroup td.prodgroupPropName {
	font-family:'Open Sans', sans-serif;
	font-weight:600;
	font-size:14px;
	width:180px;
	padding-left:160px;
	/*font-weight: bold;*/
}
td.prodgroupPropValue {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
}

#search, #ssearch {
	clear:both;
	display:block;
	overflow:visible;
	padding-left:10px; list-style:none; }

div.foot_wrap {
	display:block;
	width:100%;
	background:white;
}
div#sublinks {
	display:block;
	clear:both;
	width:1016px;
	margin-left:auto;
	margin-right:auto;
}
#footer {
	clear:both;
	display:block;
	width:1016px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	/*background:#F1F1F1;*/
	/*border-top:4px solid #ee3124;*/
	color:#a7a7a7;
}
	#footer .copy {
		padding-right:12px;
	}
	#footer .links {
		width:99%; 
		height:20px;
		margin:0;
		padding:5px 0 0 10px;
		font-family:'Open Sans', sans-serif;
		font-weight:400;
		font-size:14pt;
		/*background:#E2E2E2;*/
	}
	#footer .links a {
		padding-left:12px;
		padding-right:12px;
		color:#a7a7a7;
	}
	#footer a:hover {color:black; }

/* certmarks */
div.certmarks {
	display:block;
	/*border: 3px solid #c0c0c0;*/
	width:1016px;
	margin-left:0px;
	background:white;
}
 
a {color:#555B5B; text-decoration:none; }
a:hover {text-decoration:underline; }
/* a.SubLevel:hover {color:#008118;} */
input.hDownload {height:20px; padding-top:1px; border:none; background:#808080; font-size:10px; color:#fff;}
input.hDownload:hover {cursor: pointer; text-decoration:underline;}

/*
td.Type a {color:#008118;}
#right a {color:#008118;}
#ctreemap a {color:#008118;}
#search a {color:#008118;}
*/

a.window {color:#000; padding-left:18px; background:url(../img/icon_window.gif) left no-repeat; }
a.square {padding-left:7px; background:url(../img/square.gif) left no-repeat; }
a.square:hover {color:#008118;}

table.prodgroup {clear:both; width:90%; margin:0; }
	table.prodgroup tr, table.prodgroup thead {vertical-align:top; }
	table.prodgroup thead th {color:#008118; }
	table.prodgroup th {width:160px; }
	table.prodgroup th, table.prodgroup td {padding:0px; vertical-align:top; }
	table.prodgroup td.prodgroupPropName a {color:#5b5b5b;}
	table.prodgroup td.prodgroupdescr {padding-left:15px;}
	table.prodgroup td.prodgroupimg, table.prodgroup td.subimg {text-align:right; width: 160px;}
	td.vallistvalue {font-weight:normal;}
	table.products td.subimg {padding-top:8px;}
	div.imgname {}
	
#coslist table.products { width:auto; }
table.products {
	clear:both;
	width:auto;
	margin:25px 0 0 0;
	background:white;
	padding:10px 25px 10px 25px;
	/*border:3px solid #c0c0c0;*/
}
	table.products tr, table.products tr.head {vertical-align:top; }
	table.products tr.head th, table.products tr.head td {
		margin-left:15px;
		font-family:'Open Sans', sans-serif;
		font-weight:600; /*bold*/
		font-size:14px;
		border-bottom:3px solid #f0f0f0;
	}
	table.products tr.headnb th, table.products tr.headnb td {
		font-family:'Open Sans', sans-serif;
		font-weight:600; /*bold*/
		font-size:14px;
		border-bottom-width:0;
	}
	table.products tr th {
		font-family:'Open Sans', sans-serif;
		font-weight:600; /*bold*/
		font-size:14px;
	}
	/* 3px */
	table.products tr th, table.products tr td {border-bottom:1px solid #f0f0f0; }
	table.products th, table.products td {
		font-weight:400;
		font-size:14px;
		padding:2px;
		vertical-align:top;
	}
	table.products tr td.subheadercontainer {border:0; padding:0; width:100%; height:auto;}
	table.products tr td.subheadercontainer table.subheader {border:0; width:100%; height:auto;}
	table.products th.PropName a {color:#5b5b5b; }
	/* eShop */
	.products a img.eshopaddsymbol {height:15px; margin-top: 0px; }
	table.products .subimg table.gra tr td {border-bottom:none}
	table.products .subheader table.gra tr td {border-bottom:none}
table.products td.subheadergr {
	padding-left: 2px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	min-width: 5px;
	max-width: 540px;
	vertical-align: top;
	padding-right: 10px;
}

table.app {clear:both; width:90%; margin:10px 0 0 0; border:3px solid #c0c0c0; }
	table.app td, table.app th {vertical-align:top; font-weight:bold;}

table.add tr th.PropName {text-align:left}
	table.add tr td.Data {text-align:left}
	table.add tr.headnb th.theader, table.add tr.headnb th.PropName {/*border-bottom-width:3px; border-color:#c0c0c0;*/ }

td.left, th.left {text-align:left;}
td.right, th.right {text-align:right;}
td.Type, th.Type {text-align:left; /*font-weight:bold;*/ }
td.DL, th.DL {text-align:left;}
td.Price, th.Price {text-align:right; font-weight:bold;}
table.vallist {margin-bottom:4px;}

table.right {width:100%; }
/* text-align:right; */
table.right th, table.right td { }

table.left {width:100%; }
table.left th {width:70px; }
table.left th a {font-weight:normal; }
	
ul.content {list-style:none; }
	ul.content li {padding:0 0 1em 10px; background:url(../img/square_black.gif) 0 4px no-repeat; }

h5 {
	font-family:'Open Sans', sans-serif;
	font-weight:600; /*bold*/
	font-size:18px;
	color:#5b5b5b;
	margin-top:0px;
}
h5.header { /*padding-left:15px; background:url(../img/icon_triangle.gif) 0 3px no-repeat;*/ }
h5.app {margin:8px 0;}
/* Startpage: */
h5.firstlvl1 {padding:10px 0 0 16px; background:url(../img/icon_triangle.gif) 5px 13px no-repeat; }
h5.lvl1 {margin-top:10px; padding:10px 0 0 16px; border-top:3px solid #fff; background:url(../img/icon_triangle.gif) 5px 13px no-repeat; }

h1 {width:146px; height:auto; padding:0px 0px 0px 10px; font-size:24px; color:#008118; }

div.OS_list_wrap, div.Pic_list_wrap {
	background:#f0f0f0;	
	min-height:400px;
}
div.os_wrap, div.Pic_wrap {
	margin-top:10px;
	background:#f0f0f0;	
}
.OS_idx a, .PicDL_idx a {
	padding:5px 8px;
	height:40px;
	margin-left:1px;
	margin-right:1px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:25px;
	color:#5b5b5b;
	background:#f0f0f0;	
}
table#cos, table#cpicdl {
	margin-top:20px;
	background:white;
}
table#cpicdl {
	width:1016px;
}
/*
table#cpicdl { width:558px; margin-top:18px; padding-left:12px; color:#343430; }
	table#cpicdl td {background:white;}
	table#cpicdl td {padding:6px;}
	table#cpicdl td.PDLHead {background:#E8E8E8; text-align:left; vertical-align:top; padding:6px;}
	*/
table#cos td, table#cpicdl td {
	padding-left:25px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	width:240px;
	line-height:35px;
}
table#cpicdl td.PDLHead {font-weight:600; text-align:left; vertical-align:top; }
table#cos td.Idx  {
	width:auto;
	padding:0;
	margin:0;
	padding-bottom:12px;
}
table#cos td.Idx div {
	display:block;
	position:relative;
	top:0px;
	padding:12px 20px;
	margin-bottom:auto;
	font-family:'Open Sans', sans-serif;
	font-weight:600;
	font-size:25px;
	color:white;
	background:#ee3124;	
	text-align:middle;
}
table#cos td.Idx_empty {
	padding-bottom:12px;
	width:auto;
}
#menu {
	clear:both;
	width:auto;
	height:78px;
	border-top:30px solid white;
	padding-top:30px;
	background:white;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:14pt;
	color:#706f6f;
	/*#716F70*/
	/*margin-top:12px;*/
	/*margin-bottom:6px;*/
	/*background:#fff;*/
}
	#menu li {
		float:left;
		height:40px;
		padding:5px 38px;
		list-style:none;
		margin-left:6px;
		margin-right:20px;
		background:#f0f0f0;
	}
	/*#menu li#mos, #menu li#text, #menu li#pl {background:#ee3124;}*/
	#menu li.active {background:#ee3124; }
	#menu a, #menu label {
		display:block;
		float:left;
		height:35px;
		padding-top:8px;
		color: #706f6f;
		text-transform:uppercase; }
	#menu li#mobile, #menu li.site {float:right; }
	#menu li#mobile a , #menu li.site a {text-transform:none;}
	/*For IE*/* html #menu a {display:inline; }
	/*For IE*/* html #menu label {display:inline; }
	#menu a:hover {color:black; }
	#menu li.active a:hover {color:black; }
	#menu li.active a, #menu li.active label {color:black; }
	#menu a.sp {padding-left:8px; background-image:url(../img/nav_home.gif); background-position:0px 4px; background-repeat:no-repeat;}
	
.line {float:left; width:760px; height:8px; margin-bottom:2px; background:#D6D7D6; font-size:0; }

#ctreemap {width:960px; min-height:300px; height:auto;}
#contentsa {clear:both; width:1006px; min-height:300px;}
div.LevelName_wrap_sa {
		background:#ee3124;
		width:996px;
		color:#5b5b5b;
		padding:10px;
		margin-top:15px;
		margin-bottom:15px;
		display:block;
		font-family:'Open Sans', sans-serif;
		font-weight:600;
		font-size:20px;
}
#submenu {width:200px; padding:11px 0; vertical-align:top;}
	#submenu li {display:block; padding:2px 2px 2px 16px; list-style:none; background:url(../img/nav_open.gif) 8px 5px no-repeat; }
	#submenu li.active {background:url(../img/nav_full.gif) 8px 5px no-repeat #c0c0c0; }
		#submenu li a.toc {font-size:11px; color:#555B5B;}
		#submenu li a:hover {color:#008118; text-decoration:underline;}
		#submenu img {vertical-align:middle}
		
#right {width:558px; min-height:454px; background:#fff; border-left:2px solid #fff; vertical-align:top;}
	/*For IE*/* html #right {height:454px; }

table.gi {display:block; float:left;}
table.gi td.gitext {padding-left: 8px;}
table.tools {float:left; clear: both; background:#E8E8E8; color:#555B5B;}
	.sl strong, .tool strong {display:block; padding:4px 8px 4px 8px; font-size:12px; font-weight:bold; }
	/*
	.sl a.slink {display:block; width: 180px; height:125px; background:#fff; border:2px solid #D6D7D6; border-top:none; border-bottom:none; text-align:center;}
	.sl a.slink img {background:#fff; border-style:none; margin-left:auto; margin-right:auto;}
	*/
	.sl p, .tool p {/*width:168px;*/ padding:4px 8px 4px 8px; }
	.sl a.more {display:block; float:right; color:#fff; padding:0 10px 2px 8px; background:url(../img/square_white.gif) left no-repeat;}
	.tool a.more {display:block; color:#555B5B; margin-left:10px; margin-bottom:2px; padding:0 10px 0 12px; background:url(../img/arrow_red.gif) left no-repeat;}
	.tool a:hover {color:#008118;}

	#image img {display:block; float:left; margin-right:10px; }
	#image p {float:left; width:370px; font-weight:bold; margin-bottom:1em; }


#sitemap {float:left; width:558px; margin-left:11px; list-style:none; }
#coslist {clear:both; width:558px; padding-left:11px; list-style:none; }
	/*For IE*/* html #sitemap {margin-left:6px; }
	/*For IE*/* html #coslist {margin-left:6px; }
	
div.certmark {
	display:inline;
	padding-left:5px;
	padding-right:30px;
}
div.certmark img {
	margin-top:2px;
	display:inline;
}

@media print {
	div.header {display:none;}
	#wrap {width:650px; height:auto;}
	#menu {display:none;}
	#submenu {display:none; width:0;}
	#right {width: 650px; height:auto;}
	#sites {display:none;}
	#breadcrumb {display:none; }
	#footer {height:auto; margin-top:0px}
	div.certmarks {width:640px; border-width:1px;}
	html div.certmarks {width:638px;}
	table.products, table.prodgroup, table.right {width:640px; height:auto; border-width:1px}
	table.products tr.head th, table.products tr.head td {border-bottom-width:1px; }
	table.products tr th, table.products tr td {border-bottom-width:1px; }
	td.Type a img {display:none}
	h5.header {padding-left:2px;}
	table, tr {page-break-inside:avoid;}
}

table.products tr.row-selected {
	background:#ccc;
}